PMO JRO - Task #1248

Milestone # 1244 (Rejected): Linea Base de las Areas del ROJ

Linea Base de Administracion
01/09/2018 10:51 PM - Ramiro Yanque

Status: Rejected Start date: 02/19/2018

Priority: Normal Due date: 03/08/2018

Assignee: Ramiro Yanque % Done: 0%

Category: Estimated time: 30.00 hours

Target version: PMO JRO V 1 Spent time: 0.00 hour

Description

Medir el rendimiento de Administracién

- A traves del POI

- Mediante indicadores KPI

Related issues:

Follows Task #1246: Linea Base de IDi Rejected 01/29/2018 02/15/2018
Precedes Task #1249: Protocolo de Proyectos Closed 03/12/2018 04/05/2018

History

#1 - 01/09/2018 10:51 PM - Ramiro Yanque
- Due date set to 02/19/2018
- Follows Task #1246: Linea Base de IDi added

#2 - 01/09/2018 10:52 PM - Ramiro Yanque
- Due date changed from 02/19/2018 to 03/08/2018

#3 - 01/09/2018 10:58 PM - Ramiro Yanque
- Precedes Task #1249: Protocolo de Proyectos added

#4 - 01/11/2018 11:42 AM - Ramiro Yanque
- Target version set to PMO JRO V 1

#5 - 05/21/2018 08:27 PM - Ramiro Yanque

- Status changed from New to Rejected
